Subject: Re: t8001-annotate.sh fails on Mac OS X

From: Nicolas Vilz 'niv' <[email-masked]>
Date: Sat, 27 May 2006 20:13:47 +0200

Johannes Schindelin schrieb:
> Hi,
> 
> On Thu, 25 May 2006, Shawn Pearce wrote:
> 
>> Stefan Pfetzing <[email-masked]> wrote:
>>> for some reason I could not yet figure out, t8001-annotate.sh fails at test 
>>> 18.
>> I've been seeing the same failed test case for a long time now on
>> my own Mac OS X system.
> 
> ... which is sort of funny, because I don't see it on my system. Running 
> an iBook G3 with Mac OS X 10.2.8. "make test" runs through, and no, AFAICT 
> I do not have any local modifications which could be responsible for that.

I just tried it on my Powerbook G4 running MacOSX 10.4.6 and failed on 
test 18, too.

I am just doing a complete test with make test...

same situation:

* FAIL 18: some edit
         check_count A 1 B 1 B1 1 B2 1 "A U Thor" 1 C 1 D 1
* failed 1 among 18 test(s)
make[1]: *** [t8001-annotate.sh] Error 1
make: *** [test] Error 2

I am using the master tree for this test.

Any suggestions?